Subject: LRO: no high range in txfr case

From: "Chris Oles" <[email-masked]>
Date: Sat, 26 May 2001 14:12:40

I'm at the tail end of a frame over and am now ready for road testing. 
Installed a Paddocks newly-rebuilt SIIa gearbox and am haivng a slight 
problem.  The truck will move under it's own power in low range.  In high 
range, even with the truck in gear, it revs like the txfr case is in 
neutral.  I'm baffled.  Looked at the linkage from under the truck and it 
does appear to be extending fully.  Before I take the floor back out and 
start major disassembly, can anyone give me some quick things to check?

I'm in digest mode so feel free to email directly in addition to the list.

Thanks!

Chris
70 SIIa 88
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com